
#slider {
    position: relative;
    margin: 0px 10px 10px 8px;
    width: 300px;
    float: left;
}


#slider2 {
    position: relative;
    margin: 0px 10px 10px 8px;
    width: 300px;
    float: left;
}

#slider a:focus {
    outline: 0;
}

#slider2 a:focus {
    outline: 0;
}

.slider-view {
    position: relative;
    margin: 0px 0px 20px 0px;
    border: 0px;
    width: 300px;
    height: 200px;
    overflow: hidden;
}

.slider-container {
    position: absolute;
    top: 0;
    left: 0;
}

.slider-container div {
    position: relative;
    float: left;
    width: 300px;
    height: 200px;
}

.slider-container div a {
    display: block;
}

.slider-container div a:hover {
    color: #600;
}

#slide-prev, #slide-next {
    position: absolute;
    top: 80px;
    color: #e0e0e0;
    font-size: 20px;
    line-height: 1;
    text-decoration: none;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
}

#slide-prev {
    left: 2px;
}

#slide-next {
    right: 2px;
}

#slide-prev2 {
    left: 2px;
}

#slide-next2 {
    right: 2px;
}


#slide-prev:hover,
#slide-next:hover {
    color: #ccc;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.5);
}

.slider-pagination {
    position: absolute;
    top: 210px;
    left: 50%;
    margin-left: -50px;
    width: 100px;
}

.slider-pagination a {
    float: left;
    margin: 5px 5px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 10px;
    height: 10px;
    overflow: hidden;
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    background: #eee;
    text-indent: -9999px;
    vertical-align: middle;
}

.slider-pagination a:hover {
    background: #ccc;
}

.slider-pagination a.current {
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(68, 170, 238, 0.5);
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(68, 170, 238, 0.5);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(68, 170, 238, 0.5);
    background: #4ae;
}

/* ----------------- 675px仕様 ------------------------------- */

#slider675 {
    position: relative;
    margin: 0px 10px 10px 8px;
    width: 675px;
    float: left;
}

#slider675 a:focus {
    outline: 0;
}

.slider675-view {
    position: relative;
    margin: 0px 0px 20px 0px;
    border: 0px;
    width: 675px;
    height: 433px;
    overflow: hidden;
}

.slider675-container {
    position: absolute;
    top: 0;
    left: 0;
}

.slider675-container div {
    position: relative;
    float: left;
    width: 675px;
    height: 433px;
}

.slider675-container div a {
    display: block;
}

.slider675-container div a:hover {
    color: #600;
}

#slide675-prev, #slide675-next {
    position: absolute;
    top: 210px;
    color: #e0e0e0;
    font-size: 20px;
    line-height: 1;
    text-decoration: none;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
}

#slide675-prev {
    left: 2px;
}

#slide675-next {
    right: 2px;
}

#slide675-prev:hover,
#slide675-next:hover {
    color: #ccc;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.5);
}

.slider675-pagination {
    position: absolute;
    top: 440px;
    left: 50%;
    margin-left: -50px;
    width: 100px;
}

.slider675-pagination a {
    float: left;
    margin: 5px 5px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 10px;
    height: 10px;
    overflow: hidden;
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    background: #eee;
    text-indent: -9999px;
    vertical-align: middle;
}

.slider675-pagination a:hover {
    background: #ccc;
}

.slider675-pagination a.current {
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(68, 170, 238, 0.5);
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(68, 170, 238, 0.5);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(68, 170, 238, 0.5);
    background: #4ae;
}


/* ----------------- 675pxB仕様 ------------------------------- */

#slider675b {
    position: relative;
    margin: 0px 10px 10px 8px;
    width: 675px;
    float: left;
}

#slider675b a:focus {
    outline: 0;
}

.slider675b-view {
    position: relative;
    margin: 0px 0px 20px 0px;
    border: 0px;
    width: 675px;
    height: 433px;
    overflow: hidden;
}

.slider675b-container {
    position: absolute;
    top: 0;
    left: 0;
}

.slider675b-container div {
    position: relative;
    float: left;
    width: 675px;
    height: 433px;
}

.slider675b-container div a {
    display: block;
}

.slider675b-container div a:hover {
    color: #600;
}

#slide675b-prev, #slide675-next {
    position: absolute;
    top: 210px;
    color: #e0e0e0;
    font-size: 20px;
    line-height: 1;
    text-decoration: none;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
}

#slide675b-prev {
    left: 2px;
}

#slide675b-next {
    right: 2px;
}

#slide675b-prev:hover,
#slide675-next:hover {
    color: #ccc;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.5);
}

.slider675b-pagination {
    position: absolute;
    top: 440px;
    left: 50%;
    margin-left: -50px;
    width: 100px;
}

.slider675b-pagination a {
    float: left;
    margin: 5px 5px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 10px;
    height: 10px;
    overflow: hidden;
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    background: #eee;
    text-indent: -9999px;
    vertical-align: middle;
}

.slider675b-pagination a:hover {
    background: #ccc;
}

.slider675b-pagination a.current {
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(68, 170, 238, 0.5);
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(68, 170, 238, 0.5);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(68, 170, 238, 0.5);
    background: #4ae;
}


/* ----------------- 675pxC仕様 ------------------------------- */

#slider675c {
    position: relative;
    margin: 0px 10px 10px 8px;
    width: 675px;
    float: left;
}

#slider675c a:focus {
    outline: 0;
}

.slider675c-view {
    position: relative;
    margin: 0px 0px 20px 0px;
    border: 0px;
    width: 675px;
    height: 433px;
    overflow: hidden;
}

.slider675c-container {
    position: absolute;
    top: 0;
    left: 0;
}

.slider675c-container div {
    position: relative;
    float: left;
    width: 675px;
    height: 433px;
}

.slider675c-container div a {
    display: block;
}

.slider675c-container div a:hover {
    color: #600;
}

#slide675c-prev, #slide675c-next {
    position: absolute;
    top: 210px;
    color: #e0e0e0;
    font-size: 20px;
    line-height: 1;
    text-decoration: none;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
}

#slide675c-prev {
    left: 2px;
}

#slide675c-next {
    right: 2px;
}

#slide675c-prev:hover,
#slide675c-next:hover {
    color: #ccc;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.5);
}

.slider675c-pagination {
    position: absolute;
    top: 440px;
    left: 50%;
    margin-left: -50px;
    width: 100px;
}

.slider675c-pagination a {
    float: left;
    margin: 5px 5px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 10px;
    height: 10px;
    overflow: hidden;
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    background: #eee;
    text-indent: -9999px;
    vertical-align: middle;
}

.slider675c-pagination a:hover {
    background: #ccc;
}

.slider675c-pagination a.current {
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(68, 170, 238, 0.5);
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(68, 170, 238, 0.5);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(68, 170, 238, 0.5);
    background: #4ae;
}



